{
  "PantheonBuild": {
    "PantheonRevision": "1004210-115896\n",
    "PantheonDate": "pet. 23. 05. 2025",
    "PantheonTime": "15:34:25,55",
    "Branch": "origin/paw-production-next",
    "Commit": "82eda2d2243d2c073801bd84fd042c542b4f8021"
  }
}
